intelmq (3.0.2-1) stable; urgency=medium

  * Update to 3.0.2.

 -- Sebastian Wagner <wagner@cert.at>  Fri, 10 Sep 2021 08:53:47 +0200

intelmq (3.0.1-1) stable; urgency=medium

  * Update to 3.0.1.

 -- Sebastian Wagner <wagner@cert.at>  Thu, 02 Sep 2021 10:17:30 +0200

intelmq (3.0.0-1) stable; urgency=medium

  * Update to version 3.0.0.

 -- Sebastian Wagner <wagner@cert.at>  Fri, 02 Jul 2021 17:35:56 +0200

intelmq (3.0.0~rc1-1) stable; urgency=low

  * Update to 3.0.0 Release candidate 1.

 -- Sebastian Wagner <wagner@cert.at>  Sat, 26 Jun 2021 12:19:51 +0200

intelmq (3.0.0~beta1-1) unstable; urgency=low

  * Update to 3.0.0 Beta 1.

 -- Sebastian Wagner <wagner@cert.at>  Mon, 21 Jun 2021 10:54:43 +0200

intelmq (3.0.0~alpha1-1) unstable; urgency=low

  * Update to 3.0.0 Alpha 1.

 -- Sebastian Wagner <wagner@cert.at>  Fri, 19 Feb 2021 20:31:40 +0100

intelmq (2.3.3-1) stable; urgency=medium

  * Update to 2.3.3.

 -- Sebastian Wagner <wagner@cert.at>  Mon, 31 May 2021 21:18:07 +0200

intelmq (2.3.2-1) stable; urgency=medium

  * Update to 2.3.2.

 -- Sebastian Wagner <wagner@cert.at>  Tue, 27 Apr 2021 11:16:04 +0200

intelmq (2.3.1-1) stable; urgency=medium

  * Update to 2.3.1.

 -- Sebastian Wagner <wagner@cert.at>  Thu, 25 Mar 2021 15:18:19 +0100

intelmq (2.3.0-1) stable; urgency=medium

  * Update to 2.3.0 stable version.

 -- Sebastian Wagner <wagner@cert.at>  Wed, 03 Mar 2021 20:51:15 +0100

intelmq (2.3.0~rc1-1) unstable; urgency=medium

  * Update to 2.3.0 Release candidate 1.

 -- Sebastian Wagner <wagner@cert.at>  Fri, 19 Feb 2021 16:43:54 +0100

intelmq (2.3.0~alpha2-1) unstable; urgency=medium

  * Update to 2.3.0 Alpha 2

 -- Sebastian Wagner <wagner@cert.at>  Tue, 05 Jan 2021 17:09:09 +0100

intelmq (2.3.0~alpha1-1) unstable; urgency=medium

  * Update to 2.3.0 Alpha 1

 -- Sebastian Wagner <wagner@cert.at>  Thu, 18 Jun 2020 10:34:50 +0200

intelmq (2.2.3-1) stable; urgency=medium

  * Update to 2.2.3.

 -- Sebastian Wagner <wagner@cert.at>  Wed, 23 Dec 2020 15:40:58 +0100

intelmq (2.2.2-1) stable; urgency=medium

  * Update to 2.2.2.

 -- Sebastian Wagner <wagner@cert.at>  Tue, 27 Oct 2020 17:50:36 +0100

intelmq (2.2.1-1) stable; urgency=medium

  * Update to 2.2.1.

 -- Sebastian Wagner <wagner@cert.at>  Thu, 30 Jul 2020 14:19:21 +0200

intelmq (2.2.0-1) stable; urgency=medium

  * Update to 2.2.0.

 -- Sebastian Wagner <wagner@cert.at>  Thu, 18 Jun 2020 10:02:33 +0200

intelmq (2.2.0~rc1-1) unstable; urgency=medium

  * Update to 2.2.0 Release Candidate 1.

 -- Sebastian Wagner <wagner@cert.at>  Sat, 30 May 2020 12:22:30 +0200

intelmq (2.2.0~alpha2-1) unstable; urgency=medium

  * Update to 2.2.0~alpha1.

 -- Sebastian Wagner <wagner@cert.at>  Mon, 16 Mar 2020 18:28:33 +0100

intelmq (2.1.3-1) stable; urgency=medium

  * Update to 2.1.3.

 -- Sebastian Wagner <wagner@cert.at>  Tue, 26 May 2020 12:21:26 +0200

intelmq (2.1.2-2) stable; urgency=medium

  * Add "debianutils" as new dependency, because IntelMQ needs `which`.

 -- Sebastian Wagner <wagner@cert.at>  Wed, 01 Apr 2020 09:28:23 +0200

intelmq (2.1.2-1) stable; urgency=medium

  * Update to 2.1.2.

 -- Wagner Sebastian <wagner@cert.at>  Tue, 28 Jan 2020 16:43:16 +0100

intelmq (2.1.2~alpha1-1) stable; urgency=medium

  * Update to 2.1.2~alpha1

 -- Sebastian Wagner <wagner@cert.at>  Tue, 26 Nov 2019 12:06:55 +0100

intelmq (2.1.1-1) stable; urgency=medium

  * Update to 2.1.1.

 -- Wagner Sebastian <wagner@cert.at>  Mon, 11 Nov 2019 16:29:55 +0100

intelmq (2.1.0-1) stable; urgency=medium

  * Update to 2.1.0

 -- Wagner Sebastian <wagner@cert.at>  Tue, 15 Oct 2019 12:22:55 +0200

intelmq (2.0.2-1) stable; urgency=medium

  * Update to 2.0.2.

 -- Wagner Sebastian <wagner@cert.at>  Mon, 14 Oct 2019 14:47:52 +0200

intelmq (2.0.1-2) stable; urgency=medium

  * Backport "intelmqctl: Fix `upgrade-conf` is state file is empty or not existing."

 -- Wagner Sebastian <wagner@cert.at>  Tue, 27 Aug 2019 14:12:39 +0200

intelmq (2.0.1-1) stable; urgency=medium

  * Update to 2.0.1

 -- Wagner Sebastian <wagner@cert.at>  Fri, 23 Aug 2019 12:12:35 +0200

intelmq (2.0.1~beta1-1) unstable; urgency=medium

  * Update to 2.0.1 Beta 1.

 -- Wagner Sebastian <wagner@cert.at>  Tue, 30 Jul 2019 11:34:09 +0200

intelmq (2.0.0-1) stable; urgency=medium

  * Update to 2.0.0.

 -- Sebastian Wagner <wagner@cert.at>  Wed, 22 May 2019 14:00:27 +0200

intelmq (2.0.0~beta2-1) unstable; urgency=low

  * Update to version 2.0.0 beta 2

 -- Sebastian Wagner <wagner@cert.at>  Mon, 20 May 2019 09:51:45 +0200

intelmq (2.0.0~beta1-1) unstable; urgency=low

  * Update to version 2.0.0 beta 1

 -- Wagner Sebastian <wagner@cert.at>  Wed, 10 Apr 2019 14:23:41 +0200

intelmq (1.2.0~alpha2-1) unstable; urgency=low

  * Update to version 1.2.0 alpha 2

 -- sebastianw <wagner@cert.at>  Sat, 24 Nov 2018 22:40:21 +0100

intelmq (1.2.0~alpha1-1) unstable; urgency=low

  * Update to version 1.2.0 alpha 1

 -- Sebastian Wagner <wagner@cert.at>  Sat, 07 Jul 2018 11:43:23 +0200

intelmq (1.1.2-1) stable; urgency=medium

  * Update to version 1.1.2.

 -- Wagner Sebastian <wagner@cert.at>  Mon, 25 Mar 2019 15:29:02 +0100

intelmq (1.1.1-1) stable; urgency=medium

  * Update to version 1.1.1.

 -- Wagner Sebastian <wagner@cert.at>  Tue, 15 Jan 2019 16:11:29 +0100

intelmq (1.1.1~alpha1-1) unstable; urgency=medium

  * Update to version 1.1.1 alpha 1

 -- Wagner Sebastian <wagner@cert.at>  Wed, 05 Sep 2018 16:23:42 +0200

intelmq (1.1.0-1) stable; urgency=medium

  * Update to version 1.1.0

 -- Wagner Sebastian <wagner@cert.at>  Wed, 05 Sep 2018 14:35:00 +0200

intelmq (1.1.0~rc2-1) unstable; urgency=medium

  * Release candidate 2 1.1.0

 -- Wagner Sebastian <wagner@cert.at>  Mon, 13 Aug 2018 16:46:49 +0200

intelmq (1.1.0~rc1-1) unstable; urgency=medium

  * Release candidate 1 1.1.0

 -- Wagner Sebastian <wagner@cert.at>  Thu, 28 Jun 2018 15:56:15 +0200

intelmq (1.1.0~alpha1-1) experimental; urgency=medium

  * Update to version 1.1.0

 -- Wagner Sebastian <wagner@cert.at>  Wed, 20 Jun 2018 12:15:50 +0200

intelmq (1.0.6-1) stable; urgency=medium

  * Update to version 1.0.6

 -- Wagner Sebastian <wagner@cert.at>  Fri, 31 Aug 2018 17:25:00 +0200

intelmq (1.0.5-1) stable; urgency=medium

  * Update to version 1.0.5

 -- Wagner Sebastian <wagner@cert.at>  Thu, 21 Jun 2018 16:53:48 +0200

intelmq (1.0.4-1) stable; urgency=low

  * Update to version 1.0.4

 -- Wagner Sebastian <wagner@cert.at>  Fri, 20 Apr 2018 15:25:55 +0200

intelmq (1.0.3-1) stable; urgency=low

  * Update to version 1.0.3

 -- Wagner Sebastian <wagner@cert.at>  Mon, 05 Feb 2018 12:01:34 +0100

intelmq (1.0.2-1) experimental; urgency=low

  * Update to version 1.0.2

 -- Wagner Sebastian <wagner@cert.at>  Mon, 06 Nov 2017 11:36:58 +0100

intelmq (1.0.1-2) experimental; urgency=low

  * New base branch 'packaging' for packages

 -- Wagner Sebastian <wagner@cert.at>  Wed, 20 Sep 2017 16:26:59 +0200

intelmq (1.0.1-1) experimental; urgency=low

  * update to version 1.0.1

 -- Wagner Sebastian <wagner@cert.at>  Wed, 30 Aug 2017 15:07:45 +0200

intelmq (1.0.1~rc1-1) experimental; urgency=low

  * release release candidate 1.0.1 RC

 -- Wagner Sebastian <wagner@cert.at>  Wed, 23 Aug 2017 16:02:58 +0200

intelmq (1.0.0.rel-1) experimental; urgency=medium

  * release version 1.0.0

 -- Sebastian Wagner <wagner@cert.at>  Mon, 07 Aug 2017 10:43:00 +0200

intelmq (1.0.0.rc1-2) UNRELEASED; urgency=medium

  * remove python3-requests from dependencies and add it to recommended packages

 -- Sebastian Wagner <wagner@cert.at>  Tue, 18 Jul 2017 16:23:43 +0200

intelmq (1.0.0.rc1-1) experimental; urgency=medium

  * update to version 1.0.0.rc1

 -- Sebastian Wagner <wagner@cert.at>  Wed, 20 Jun 2017 16:05:00 +0200

intelmq (1.0.0.dev8-2) experimental; urgency=medium

  * packaging fixes

 -- Sebastian Wagner <wagner@cert.at>  Wed, 20 Jun 2017 16:05:00 +0200

intelmq (1.0.0.dev8-1) experimental; urgency=medium

  * update to upstream version 1.0.0.dev8

 -- Sebastian Wagner <wagner@cert.at>  Wed, 14 Jun 2017 17:39:00 +0200

intelmq (1.0.0~dev4~beta10) experimental; urgency=low

  * Merged master, fixes
  * Added a bunch of features from other branches, see
    customer-releases branch

 -- Dustin Demuth <dustin@intevation.de>  Tue, 17 May 2016 12:00:00 +0200

intelmq (1.0.0~dev4~beta9) experimental; urgency=low

  * Merged master, fixes
    https://github.com/certtools/intelmq/issues/506

 -- Sascha Wilde <wilde@intevation.de>  Tue, 10 May 2016 15:07:08 +0200

intelmq (1.0.0~dev4~beta8) experimental; urgency=medium

  * Merged master.
  * Require imbox >= 0.8, which fixes
    https://github.com/martinrusev/imbox/issues/47

 -- Sascha Wilde <wilde@intevation.de>  Mon, 09 May 2016 17:33:22 +0200

intelmq (1.0.0~dev4~beta7) experimental; urgency=low

  * Added scripts to retrieve data for some expert bots:
    tor nodes, maxmind geoip, asn lookup.
  * Added cron fragment to run the update script to /etc/cron.d

 -- Sascha Wilde <wilde@intevation.de>  Wed, 04 May 2016 11:56:51 +0200

intelmq (1.0.0~dev4~beta6) experimental; urgency=critical

  * Fix: Marks config files as such...

 -- Sascha Wilde <wilde@intevation.de>  Mon, 02 May 2016 13:09:34 +0200

intelmq (1.0.0~dev4~beta5) experimental; urgency=low

  * Added python3-geoip2 to recommendations.

 -- Sascha Wilde <wilde@intevation.de>  Mon, 02 May 2016 11:36:00 +0200

intelmq (1.0.0~dev4~beta4) experimental; urgency=low

  * Merged current master.
  * Added python3-sleekxmpp to recommendations.

 -- Sascha Wilde <wilde@intevation.de>  Wed, 20 Apr 2016 17:27:49 +0200

intelmq (1.0.0~dev4~beta3) experimental; urgency=low

  * Dropped support for Python 2, removing superfluous dependencies

 -- Sebastian Wagner <wagner@cert.at>  Tue, 05 Apr 2016 15:13:53 +0200

intelmq (1.0.0~dev4~beta2) experimental; urgency=low

  * Added package recommends for python3-imbox, python3-pyasn,
    python3-stomp.py.  WARNING: these packages are currently not public
    available (we probably will make them available later), but they are
    needed by some bots.

 -- Sascha Wilde <wilde@intevation.de>  Fri, 01 Apr 2016 11:02:14 +0200

intelmq (1.0.0~dev4~beta1) experimental; urgency=low

  * Add more dependencies, to make more bots work.
  * As automatic tests are looking good, lets call it a beta...

 -- Sascha Wilde <wilde@intevation.de>  Thu, 31 Mar 2016 11:24:11 +0200

intelmq (1.0.0~dev4~alpha3) experimental; urgency=low

  * Added dependencies.

 -- Sascha Wilde <wilde@intevation.de>  Tue, 29 Mar 2016 10:52:00 +0200

intelmq (1.0.0~dev4~alpha2) UNRELEASED; urgency=low

  * Create user and put everything in place.

 -- Sascha Wilde <wilde@intevation.de>  Thu, 24 Mar 2016 19:03:22 +0100

intelmq (1.0.0~dev4~alpha1) UNRELEASED; urgency=low

  * source package automatically created by stdeb 0.8.5,
    with a bunch of manual tweeking.

 -- Sascha Wilde <wilde@intevation.de>  Wed, 23 Mar 2016 18:44:26 +0000
